<?php 

require_once "../controladores/modulo.controlador.php";
require_once "../modelos/modulo.modelo.php";
class AjaxModulo {

    /** EDITAR Modulo */

    public $idModulo;

    public function ajaxEditarModulo(){

        $item = "id";
        $valor = $this -> idModulo;
        $respuesta = ControladorModulo:: ctrMostrarModulo($item, $valor);

        echo json_encode($respuesta);

    } 

}

/** EDITAR MODULO */

if(isset($_POST["idModulo"])){
    $editar = new AjaxModulo();
    $editar -> idModulo = $_POST["idModulo"];
    $editar -> ajaxEditarModulo();

}


